﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Server", "Server.csproj", "{16669BE1-6644-40D2-9672-D6F4C91DB780}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{16669BE1-6644-40D2-9672-D6F4C91DB780}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{16669BE1-6644-40D2-9672-D6F4C91DB780}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{16669BE1-6644-40D2-9672-D6F4C91DB780}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{16669BE1-6644-40D2-9672-D6F4C91DB780}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9990161B-B4B2-4159-80B1-BFCD9330CA0C}
	EndGlobalSection
EndGlobal
